CREATE TABLE `wp_ajug_actionscheduler_groups` (  `group_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `slug` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  PRIMARY KEY (`group_id`),  KEY `slug` (`slug`(191))) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_groups` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_groups` VALUES('1', 'action-scheduler-migration');
INSERT INTO `wp_ajug_actionscheduler_groups` VALUES('2', 'wpforms');
INSERT INTO `wp_ajug_actionscheduler_groups` VALUES('3', 'woocommerce-db-updates');
INSERT INTO `wp_ajug_actionscheduler_groups` VALUES('4', 'wc_update_product_lookup_tables');
INSERT INTO `wp_ajug_actionscheduler_groups` VALUES('5', 'wc-admin-data');
INSERT INTO `wp_ajug_actionscheduler_groups` VALUES('6', 'woocommerce_payments');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_groups` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
